<xml>
  <item name="books,nm" locX="698" locY="544"/>
  <item name="bear,nm" locX="453" locY="265"/>
  <item name="bride,nm" locX="784" locY="304"/>
  <item name="crane,nm" locX="189" locY="409"/>
  <item name="second alphabet,nm" locX="722" locY="252"/>
  <item name="pocket watch,nm" locX="442" locY="384"/>
  <item name="bell,nm" locX="880" locY="457"/>
  <item name="car,nm" locX="345" locY="568"/>
  <item name="shuttlecock,nm" locX="947" locY="435"/>
  <item name="bank notes,nm" locX="620" locY="445"/>
  <item name="cards,nm" locX="642" locY="418"/>
  <item name="duster,nm" locX="989" locY="362"/>
  <item name="duster,bg2" locX="981" locY="452"/>
  <item name="chalks,nm" locX="875" locY="370"/>
  <item name="footprint,nm" locX="599" locY="178"/>
  <item name="moon,nm" locX="839" locY="-5"/>
  <item name="coin_5,nm,coin" locX="363" locY="234"/>
  <item name="hat,nm" locX="345" locY="201"/>
  <item name="coin_9,nm,coin" locX="329" locY="309"/>
  <item name="maracas,nm" locX="291" locY="292"/>
  <item name="glasses,nm" locX="598" locY="347"/>
  <item name="stamp_1,nm,mul" locX="511" locY="1"/>
  <item name="stamp_2,nm,mul" locX="623" locY="389"/>
  <item name="stamp_3,nm,mul" locX="937" locY="347"/>
  <item name="stamp_3,bg2" locX="932" locY="363"/>
  <item name="butterfly,nm" locX="659" locY="252"/>
  <item name="dinosaur,nm" locX="369" locY="287"/>
  <item name="lizard,nm" locX="998" locY="73"/>
  <item name="snake,nm" locX="851" locY="230"/>
  <item name="croissant,nm" locX="624" locY="524"/>
  <item name="basil,nm" locX="779" locY="252"/>
  <item name="handbag,nm" locX="918" locY="534"/>
  <item name="coin_4,nm,coin" locX="580" locY="276"/>
  <item name="bird,nm" locX="566" locY="256"/>
  <item name="kiss,nm" locX="753" locY="53"/>
  <item name="can,nm" locX="396" locY="521"/>
  <item name="burner,nm" locX="827" locY="488"/>
  <item name="coin_10,nm,coin" locX="820" locY="575"/>
  <item name="egg,nm" locX="811" locY="569"/>
  <item name="coin_8,nm,coin" locX="698" locY="356"/>
  <item name="fish,nm" locX="674" locY="347"/>
  <item name="treble clef,nm" locX="303" locY="36"/>
  <item name="coin_6,nm,coin" locX="705" locY="465"/>
  <item name="radio,nm" locX="685" locY="436"/>
  <item name="paw,nm" locX="800" locY="408"/>
  <item name="make up,nm" locX="735" locY="414"/>
  <item name="coin_7,nm,coin" locX="987" locY="341"/>
  <item name="vase,nm" locX="980" locY="252"/>
  <item name="male,nm" locX="226" locY="162"/>
  <item name="origaminglogo,nm,logo" locX="877" locY="278"/>
  <item name="coin_1,nm,coin" locX="443" locY="482"/>
  <item name="coin_2,nm,coin" locX="572" locY="393"/>
  <item name="coin_3,nm,coin" locX="848" locY="287"/>
</xml>